# class ActiveLdap::Schema::Syntaxes::TelephoneNumber

### Private Instance Methods

validate_normalized_value(value, original_value) click to toggle source
Calls superclass method ActiveLdap::Schema::Syntaxes::PrintableString#validate_normalized_value

    # File lib/active_ldap/schema/syntaxes.rb, line 436
    def validate_normalized_value(value, original_value)
      return nil if value.blank?
      super
    end